.page-content {
    .card-big {
        position: relative;
        bottom: 100px;
        max-width: 900px;
        margin-left: auto;
        padding-bottom: 20px;
        margin-right: auto;
        @include shadow(0px, 0px, 25px, -10px, rgba(#000, 0.7));

        .owl-carousel {
            .img-container {
                height: 350px;
                overflow: hidden;

                @media #{$max-mobile} {
                    height: 200px;
                }
            }
        }

        .card-body {
            padding: 20px 20px 30px 20px;

            .features {
                margin-bottom: 20px;
            }

            h1 {
                margin-bottom: 20px;
            }

            ul li {
                display: inline-block;
                margin-#{$direction}: 20px;

                i {
                    margin-#{$direction}: 5px;
                    font-weight: bold;
                    color: $third-color;
                }
            }
        }
    }
}
